bpel: f.bpel
activeBPELPort: 8081
bpts: f.bpts
daikonFlags: [-a]
flags: [--disable-comparabilities]
children:
  - flags: [--simplify]
    daikonFlags: [-b]
    dir: results-simplify
  - dir: results-nosimplify